Bug 245537 - HWCERT: System x3400 (7973/7974/7975/7976) [Goto Cert]
HWCERT: System x3400 (7973/7974/7975/7976)
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www-1.ibm.com/servers/eserver/...
System
:
Depends On:
Blocks: 245536 422781 422791 467671
  Show dependency treegraph
 
Reported: 2007-06-25 05:16 EDT by Kevin Li
Modified: 2016-10-14 04:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 03:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15167 None None None 2012-07-12 06:19:44 EDT
Certification Workflow Engine(Live) 245537 None None None 2016-10-14 04:57 EDT

  None (edit)
Comment 56 QinXie 2007-12-18 22:41:42 EST
Update:
This system now supports Intel harpertown CPU (AKA Intel Xeon Quad-Core 5400
series). This update is certified on RHEL4-QU5.


Note You need to log in before you can comment on or make changes to this bug.